/* SWAD-Europe Styles */ /* --------------------------------------------------------------------------------------------------------------------------------- */ 
body  
{ 	
  margin-left: 10%;  	
  margin-right: 10%; 	
  background: white; 	
  color: black; 
}  
	
p, h1, h2, h3, h4, em, strong, b, td, th, caption, blockquote, ul, li, dl, dt, ol, div, span, table  
{
  font-family: sans-serif
}   

h1 { margin-left: -8% }  
h2 {margin: 1.6em 0 0.8em -4%}  
h2, h3  { color: #069 }  
h4 { color: black; }  

/* simplified text colors -lesch  em {color:blue; background: yellow}  strong { color:blue; background:#fcc }  b { color: #069 }  */  

em, i { font-style: italic }  

strong, b { font-weight: bold }  

th { background: #a0a0a4; color: black }  

caption { text-decoration: underline; margin-top: 1em }  

p.splash { color: #069 }  

p.banner { margin-left: -4% }  

blockquote { color: #036; font-style: italic }  

.question { font-style: italic; }  

.centered { text-align: center; }  

a img { border-style: none; color: white }  

.formerActivity { background: #e6eff4; color: #000; border: 1px solid #069; padding: 2em }  div.disclaimer { margin-left: -8% }  div.group { margin-left: 4% }  div.color { background: #ffc; color: black; padding: 1.5em; border: none; margin-left:0.5%; }  div.color h3 { background: #ffc; color: black; font-size:95% }  div.color h2, div.color h4 {  color: #069;  background: #ffc; }  div.color b {  color: #006699;  background: #ffc; }  div.small {font-size: small; margin-left: 10%}  p.policyfooter { font-size: small }  /* Figures: <div class=figure><img...><p class=caption>...</div> */ div.figure {  margin: 1em 1em 1em 1em; } p.caption {  font-size: small;  font-style: italic;  color: #666;  text-align: right; } /*  based on http://lists.w3.org/Archives/Public/spec-prod/2001JanMar/0019.html  */   pre.example {         background-color: #d5d5d5;         margin: 1em 1cm;         padding: 0 0.3cm;         white-space: pre;  /* for NS4 */         border: none;      /* for NS4 */         font-size: 92%; }   

pre.code {     margin-top: 3pt;     margin-bottom: 8pt;     background-color: #FFFFEE;     white-space:pre;     border-style:solid;     border-width:1pt;     border-color:#999999;     color:#111111;      padding:5px;     width:100%;     font-size: 80%;     font-family: "courier new"; }   

pre.code2 {     margin-top: 3pt;     margin-bottom: 8pt;     background-color: lightblue;     white-space:pre;     border-style:solid;     border-width:1pt;     border-color:#999999;     color:#111111;      padding:5px;     width:100%;     font-size: 80%;     font-family: "courier new"; }   

@media print {     /* In print, use run-ins for H3 and text-indent rather than white lines */    p {margin: 0; text-align: justify}    p + p {text-indent: 1.5em}    h3 {display: run-in; font: bold 100% serif}    h3:after {content: " - "}    h3 + p, h3 + * {margin-top: 0.9em}    h1, h2, h3 {page-break-after: avoid}    div.figure {page-break-inside: avoid}    body {margin-left: 15%; margin-right: 5%}    h1, h2 {margin-left: 0}    p, h3, h4, em, strong, b, td, th, caption, blockquote, ul, li,    dl, dt, ol, div, span, table, address  {font-family: serif}    h1, h2 {font-family: sans-serif}    h2 {border-left: 5em solid #069; padding-left: 0.3em; margin-left: -5.3em}    a:link, a:visited {color: inherit}     a[href]:before {content: "\261E"}  }  /* SWAD-Europe Styles end */ /* --------------------------------------------------------------------------------------------------------------------------------- */   /* Deliverables styles */  
ol.reference  { 	list-style: outside ; }  li.reference  { 	margin-left: 0pt; }  div.center  { 	text-align: center ; }  

ul.contents { 	
	list-style: none; 
	}  

ul.contents li { 	margin-top: 0.5em; 
}  

.smalltext { 	font-size: 8pt; 	font-weight: bold; 	font-family:  Arial, serif, Georgia,  "Times New Roman", Times; } 	 .figure { 	font-family:  Arial, serif, Georgia,  "Times New Roman", Times; 	font-weight: bold;	 }  .code { 	font-family: "courier new"; }  p.exhead { 	font-family: "Century gothic", Arial; 	color: #999; 	margin: 0; 	text-align: right; 	font-size: 80%; }  
	
#banner { 	margin-left: -8%; 	margin-right: -8%; 	padding-bottom: 0.5em; 	margin-bottom: 30px; }  

table.banner {  	margin-top: 80px; }  

table.banner td {  padding-bottom: 10px; }  

table.linkback { 	margin-left: -2%; }  

table.linkback td {  font-family: "century gothic"; 	background: #069; 	color: white; 	border: 1px solid #000; 	font-size: 135%; 	padding: 3px 6px 1px 6px; }  

table.links { 	background: transparent; float:right; border: outset 1pt;}  

table.links td { 	text-align: center; 	padding-bottom: 10px; }  

h1.banner { margin: 0 0 0 0; 	font-size: 200%; font-weight: normal;	color: #069;  }  

h1.subbanner { 		margin: 0 0 0 0; font-size: 130%;     color: gray;     font-family: "century gothic";     padding-top: 3px;     padding-bottom: 5px;font-weight: normal;}  

.subbanner { 		margin: 0 0 0 0; font-size: 130%;     color: gray;     font-family: "century gothic";     padding-top: 3px;     padding-bottom: 5px;font-weight: normal;}  



div.reportinfo { }  

dl.reportinfo dt
{
	font-weight: bold;
}
dl.reportinfo dd
{
  margin-right: 80px;
}
table.docmeta { }  table.docmeta th { 	background: transparent; }  table.docmeta td { 	padding-top: 3px; }  a.links { 	color: #069; 	text-decoration: none; }  a.links2 { 	color: white; 	text-decoration: none; }  a.links2:hover { 	color: #EE0; }    a.links:hover {     color: #EE0; }      